@charset "utf-8";

#contents {
	position:relative;
	width:100%;
	height:100%;
	}

h2.title {
	position:absolute;
	width:100%;
	text-align:center;
	top:100px;
	z-index:9998;
	}

.innerContentsText {
	position:fixed;
	width:100%;
	height:515px;
	bottom:0px;
	background:url('/images/direction/contentsBg.png') no-repeat;
	z-index:9999;
	text-align:center;
	overflow-y:scroll;
	}

.innerContentsText img.direction1 {
	display:inline-block;
	padding-top:50px;
	}





.snbWrap {
	position:absolute;
	width:100%;
	height:53px;
	bottom:515px;
	background:url('/images/community/snbBg.png') repeat-x;
	z-index:99998;
	}

.snb {
	position:relative;
	width:360px;
	height:53px;
	margin:0 auto;
	}

.snb li {
	position:relative;
	width:90px;
	height:53px;
	float:left;
	}

.snb li a {
	display:block;
	width:100%;
	padding-top:18px;
	height:35px;
	font-family:"Nanum Barun Gothic";
	color:#1c2428;
	text-align:center;
	font-size:17px;
	}

.snb li a:hover, .snb li.current a {
	background:#7AD0DA;
	color:#fff;
	}




.innerContentsTextc {
	position:fixed;
	width:100%;
	height:515px;
	bottom:0px;
	background:url('/images/community/contentsBg.jpg') no-repeat;
	z-index:9999;
	overflow-y:scroll;
	}

.innerContentsTextc #conWrap{
	position:absolute;
	width:70%;
	right:0;
	padding-right:10%;
	padding-top:50px;
	height:100%;
	}






.ResDetail {
	width:850px;
	height:100%;
	min-height:1000px;
	z-index:9999999999999999999999999;
	left:0px;
	}

.ResDetail h3 {
	position:absolute;
	bottom:225px;
	right:40px;
	z-index:99999;
	}

.resBtn {
	position:absolute;
	bottom:60px;
	right:55px;
	z-index:99999;
	}

.resBtn li {
	float:left;
	}

.mgr5 {margin-right:5px;}

#ResDetailCon {
	display:none;
	position:absolute;
	width:464px;
	height:1000px;
	top:0;
	left:0;
	background:#fff;
	z-index:9999998;
	}

.ResDetailCon_closeBtn {
	position:absolute;
	right:-54px;
	top:35px;
	}
	

.ResDetailCon_RoomName {
	margin-top:60px;
	margin-left:31px;
	}

.ResDetailCon_RoomInfo {
	line-height:20px;
	}

#ResDetailCon p {
	font-weight:bold;
	font-family:"Nanum Barun Gothic";
	font-size:14px;
	color:#939393;
	margin-left:40px;
	}

#ResDetailCon table {
	width:373px;
	height:110px;
	margin-left:40px;
	border-top:1px solid #D4D4D4;
	}

#ResDetailCon table tr td {
	font-family:"Nanum Barun Gothic";
	font-size:14px;
	color:#939393;
	text-align:center;
	border-bottom:1px solid #D4D4D4;
	}

.bdr1 {border-right:1px solid #D4D4D4;}

.mgt50 {margin-top:50px;}
.mgt20 {margin-top:20px;}
.mgt25 {margin-top:25px;}
.mgt35 {margin-top:35px;}
.width380 {width:380px; word-break:keep-all}

.svcBtns {
	position:fixed;
	z-index:9999;
	width:1105px;
	height:349px;
	bottom:100px;
	left:50%;
	margin-left:-510px;
	}

.svcBtns li {
	position:relative;
	float:left;
	width:349px;
	height:160px;
	margin-top:29px;
	}

.mgr29 {
	margin-right:29px;
	}


	
#tourList {
	position:fixed;
	z-index:9999;
	width:258px;
	height:100%;
	text-align:right;
	overflow-y:scroll;
	right:0;
	top:0;
	}
	
#tour1, #tour2, #tour3, #tour4, #tour5, #tour6, #tour7, #tour8, #tour9, #tour10 {
	position:relative;;
	float:right;
	display:block;
	z-index:99999999;
	}

.tourDetail {
	position:fixed;
	top:0;
	right:248px;
	width:455px;
	height:100%;
	background:url('/images/tour/bg.png') repeat-y;
	text-align:left;
	padding-left:25px;
	padding-top:115px;
	z-index:99999;
	}

.tourDetail h2 {
	font-family:"Nanum Barun Gothic";
	color:#2c2c2c;
	font-size:22px;
	margin:10px 0 15px 0;
	}

.tourDetail p {
	font-family:"Nanum Barun Gothic";
	color:#545454;
	font-size:13px;
	}

#tourClose {
	display:inline-block;
	cursor:pointer;
	margin-top:30px;
	}

.Dbtns {position:absolute;bottom:63px;right:4.7%; z-index:9999;cursor:pointer;}
.Dbtns span {border:1px solid #fff;width:150px;height:25px;display:inline-block;font-family:'Nanum Barun Gothic';color:#fff;font-size:18px;padding-top:5px;margin-top:10px;font-weight:bold;}
.DbtnsHover {border:1px solid #6188A7;color:#6188A7}


.svcTit {
	position:absolute;
	width:100%;
	height:200px;
	text-align:center;
	z-index:9999;
	top:200px;
	}


/*service*/
.servicetitle{position:absolute; top:25%; z-index:99; width:100%;}
.service_t{position:relative; width:1200px; margin:0 auto; text-align:center; text-shadow:1px 1px 1px #adadad;}
.servicetitle .service_t h1{font-size:47px; color:#fff;}
.servicetitle .service_t h3{font-size:20px; color:#fff; padding:5px 0 10px 0; font-family:'Nanum Barun Gothic';}
.servicetitle .service_t span{font-size:16px; color:#fff;}
